CVE-2021-0309 – In onCreate of grantCredentialsPermissionActivity, there is a confused deputy. This could …

Vuln ID: CVE-2021-0309

Published:  2021-01-11  22:15:13Z

Description: In onCreate of grantCredentialsPermissionActivity, there is a confused deputy. This could lead to local information disclosure and account access with no additional execution privileges needed. User interaction is needed for exploitation. Product: Android; Versions: Android-8.1, Android-9, Android-10, Android-11, Android-8.0; Android ID: A-158480899.

Source: NVD.NIST.GOV